
Flourish - Bug #7790

DMC to delete duplicated child birth data

05/12/2024 12:25 - Samuel Wilson Kgole

Status: Closed Start date: 05/12/2024

Priority: Normal Due date: 16/01/2025

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

See screenshot detailing on what to do.

History

#1 - 16/01/2025 16:23 - Ame Diphoko

- Due date set to 16/01/2025

- Assignee set to Ame Diphoko

#2 - 17/01/2025 19:07 - Ame Diphoko

- Status changed from New to Resolved

#3 - 17/01/2025 19:11 - Ame Diphoko

- File child_birth_data_queries.csv added

#4 - 23/01/2025 14:58 - Samuel Wilson Kgole

- Status changed from Resolved to Feedback

Ame to check missed deliveries, find if Missed birth visit forms are completed. Check again of infant birth forms have been completed at quarterly calls,

and it does then delete it (infant birth form) and only leave Missed birth visit form.

If there is a missed delivery, and no Missed birth visit form is completed but birth visit form completed, team has to transfer this data to missed birth visit

form and DMC to delete completed birth visit.

See PID 369-6-60 for reference. (it is a missed delivery and has both forms).

#5 - 24/01/2025 14:35 - Ame Diphoko

- File child_birth_data_queries.csv added

Updated file from live server data:

#6 - 24/01/2025 14:36 - Ame Diphoko

- Status changed from Feedback to Resolved

#7 - 30/01/2025 15:03 - Samuel Wilson Kgole

- File child_birth_data_queries.xlsx added

Clinic teal to call amber coloured fields and complete CRF with confirmed measurement(s).
See ATTACHED SPREADSHEET

#8 - 31/01/2025 12:35 - Samuel Wilson Kgole

- File child_birth_data_queries.xlsx added

- Status changed from Resolved to Closed

1. 4 participants to be called to confirm birth measurements for missed visit form.

see attached spreadsheet.

2. DMC will then after remove visits that are not REQUIRED.

Files

Screenshot 2024-12-05 at 09.52.56.png 189 KB 05/12/2024 Samuel Wilson Kgole

child_birth_data_queries.csv 2.96 KB 17/01/2025 Ame Diphoko

child_birth_data_queries.csv 2.62 KB 24/01/2025 Ame Diphoko

child_birth_data_queries.xlsx 11.8 KB 30/01/2025 Samuel Wilson Kgole

child_birth_data_queries.xlsx 11.8 KB 31/01/2025 Samuel Wilson Kgole
